name: Harsimar Sandhu
locality: Chandigarh
country: India
role: <a href="/job-families/engineering/development/backend/">Backend Engineer, Manage:Compliance</a>
reports_to: danjensen
picture: harsimarsandhu.jpg
pronouns: 
pronunciation:
twitter:
linkedin:
gitlab: harsimarsandhu
departments:
  - Engineering Function
  - Development Department
  - Dev Section
  - Manage:Compliance BE Team
specialty:
  - 'Manage: Compliance'
expertise:
story: Harsimar is a software/technology enthusiast. He loves drawing portraits, working out and spending time with family and friends.

